/*
Theme Name: Divi_child
Description: Ein Childtheme für Divi
Author: Longworth Media GmbH & Co. KG
Author URI: http://www.longworth.de
Template: Divi
Version: 1.0
Tags: Divi_child
*/

@font-face {
      font-family: 'Lato';
    src: url('https://seemann-erodiertechnik.de/wp-content/themes/font/Lato-Semibold.woff2') format('woff2'),
        url('https://seemann-erodiertechnik.de/wp-content/themes/font/Lato-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://seemann-erodiertechnik.de/wp-content/themes/font/Lato-Semibold.woff2') format('woff2'),
        url('https://seemann-erodiertechnik.de/wp-content/themes/font/Lato-Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

p {font-family: 'Lato';}
h1, h2, h3, h4, h4 {font-family: 'Lato';}

#footer-bottom {
   display:none;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
color:blue!important;
}

/* Increase width of drop-down menus */
@media screen and (min-width: 981px) {

.sub-menu {
	min-width: 350px!important;
}
#top-menu li li a {
    width: 350px;
	/* Extra - Reduce padding on list items */
	padding: 4px 12px;
	}
}

/*----------Custom Divi Gallery----------*/
 
.et_overlay {
    display: none;
}
 
.mfp-title {
    display: none;
}
.et_pb_gallery_grid .et_pb_gallery_item img {
    transform: scale(1.03);
    transition: transform 0.5s, opacity 0.5s;
} 


@media only screen and (max-width: 479px) {
     
.et_pb_column .et_pb_grid_item:nth-child(n) {
    width: 33%!important;
}
}

.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}

ul.et_mobile_menu {
 overflow: auto;
 max-height: 80vh;
}
ul.et_mobile_menu li a {
 font-size: 17px !important;
 line-height: 13px !important;
}



